html, body{
	

}

/* Lists */

ul{
    margin: 0;
    padding: 0;
}

/* Container */

#container{
	position: relative;
	padding: 20px 40px;
}

/* Menu Button */

.menu-btn{
	width: 100px;
	padding: 10px; float:right;
	margin-bottom: 30px;
	background: #001F8E; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;
	color: #FFF;
	text-align: center;
	cursor: pointer;
}

.menu-btn:hover{
	background: #ffffff;
	color: #FF0000;
}